package com.czg;

import com.czg.utils.CzgStrUtils;
import lombok.Data;

/**
 * @author ww
 * @description
 */
@Data
public class TimeQueryParam extends BaseQueryParam {
    /**
     * 开始时间 yyyy-MM-dd HH:mm:ss
     */
    private String startTime;
    /**
     * 结束时间 yyyy-MM-dd HH:mm:ss
     */
    private String endTime;

    public String getStartTime() {
        return CzgStrUtils.getStrOrNull(startTime);
    }

    public String getEndTime() {
        return CzgStrUtils.getStrOrNull(endTime);
    }
}
